Bug 242233 - missing dependency in gparted package
Summary: missing dependency in gparted package
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 12:59 UTC by Incognito
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 15:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Incognito 2007-06-02 12:59:43 UTC
Description of problem:
The package gparted in the official repository is missing a dependency to
gtkmm24. When executing gparted without gtkmm24 installed, you get an error
about a missing shared object libgtkmm.


Version-Release number of selected component (if applicable):
0.3.3-10.fc7.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Not sure if this is the right component, but there is no actual gparted in the
list - gpart is as close as it gets.

Comment 1 David Cantrell 2007-06-05 15:21:38 UTC
gparted was in Fedora Extras before the merge.  The bug component lists have not
been merged yet, so if you report something and it's not in the Fedora Core
list, look in Fedora Extras.

Comment 2 Deji Akingunola 2007-06-05 15:44:36 UTC
(In reply to comment #0)
> Description of problem:
> The package gparted in the official repository is missing a dependency to
> gtkmm24. When executing gparted without gtkmm24 installed, you get an error
> about a missing shared object libgtkmm.
> 
You must have somehow forced gparted installation, as it sure depends on gtkmm24.
... 
[deji@agape ~]$ rpm -q --requires gparted | grep libgtkmm
libgtkmm-2.4.so.1()(64bit)  
[deji@agape ~]$
...

You might want to install 'yum-utils', and run "package-cleanup --problems" to
see the list of broken dependencies on your system.



Note You need to log in before you can comment on or make changes to this bug.